<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.1.3.30415" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="06-02" Object="Строительство сети водоснабжения от существующей сети водоснабжения Д-300мм по ул.Николая Островского до границы инженерно-технических сетей жилого комлекса по ул. Николая Островского,52(2 этап)" Constr="Строительство сети водоснабжения от существующей сети водоснабжения Д-300мм по ул.Николая Островского до границы инженерно-технических сетей жилого комлекса по ул. Николая Островского,52(2 этап)" Description="Наружные сети водопровода на участке от ПГ2 до ж.д."/>
  <GsDocSignatures>
    <Item Caption="Смета составлена в ценах по состоянию на:" ID="102" Value="2 квартал 2020 г."/>
  </GsDocSignatures>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Индекс перевода в текущие цены на 3кв. 2020г.(водоснабжение из ПЭ труб)" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,17" Value_ZM="19,82" Value_MT="0" Level="1" AllVidRabs="No" VrGroupsLinks="(0, 1, 4, 5, 6, 10003)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx ObsoleteRound" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материальных ресурсов в текущем уровне цен" Value="547799,71" Options="" Level="1"/>
      <AddZatr Caption="Стоимость воды V=6,6317м3=" Options="HideZero" Formula="-6,6317*33,08" Level="2"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" Plan="85" NaclCurr="130" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" Plan="70" NaclCurr="90" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Nacl="155" Plan="100" NaclCurr="155" PlanCurr="100" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Свайные работы" ID="10008" Nacl="130" Plan="80" NaclCurr="130" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="112" Plan="51" NaclCurr="112" PlanCurr="51" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" Plan="75" NaclCurr="123" PlanCurr="75" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" Plan="70" NaclCurr="100" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" Plan="83" NaclCurr="128" PlanCurr="83" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)" ID="10083" Nacl="108" Plan="68" NaclCurr="108" PlanCurr="68" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Nacl="74" Plan="50" NaclCurr="74" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" Plan="70" NaclCurr="110" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" Plan="85" NaclCurr="90" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Разборка покрытий" SysID="4">
      <Position Caption="Разборка покрытий и оснований: асфальтобетонных (тротуара)" Number="1" Code="ФЕР27-03-008-04" Units="100 м3" SysID="110" Quantity="(10*0,05)/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="(10*0,05)/100" KUnit="100" Result="0,005"/>
        <PriceBase PZ="5786,87" OZ="1494,14" EM="4292,73" ZM="464,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.-ч" Quantity="179,8" WorkClass="2,7">
            <PriceBase Value="8,31"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="45,63"/>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="1,55">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давление до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="44,08">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="91.21.10-003" Units="маш.час" Quantity="88,16">
            <PriceBase Value="1,53"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разборка покрытия и основания."/>
          <Work Caption="Сгребание материала, полученного от разборки."/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка бортовых камней: на бетонном основании" Number="2" Code="ФЕР27-03-010-01" Units="100 м" SysID="661" Quantity="11 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=11" KUnit="100" Result="0,11"/>
        <PriceBase PZ="615,13" OZ="615,13"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-3" Units="чел.-ч" Quantity="76,7" WorkClass="2,3">
            <PriceBase Value="8,02"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Разборка бортовых камней вручную."/>
          <Work Caption="Сгребание материала, полученного при разборке."/>
          <Work Caption="Оправка в штабеля материала, полученного при разборке."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Земляные работы" SysID="8">
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы в траншеях экскаватором «обратная лопата» с ковшом вместимостью 0,65 (0,5-1) м3 с погрузкой на автомобили-самосвалы, группа грунтов 2" Number="3" Code="ФЕР01-01-022-08" Units="1000 м3" SysID="460" Quantity="417,54 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=417,54" KUnit="1000" Result="0,41754"/>
        <PriceBase PZ="2939,39" EM="2939,39" ZM="344,25"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="25,5"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу, емкость ковша 0,65 м3" Code="91.01.05-086" Units="маш.час" Quantity="25,5">
            <PriceBase Value="115,27" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы в траншеях экскаватором «обратная лопата» с ковшом вместимостью 0,65 (0,5-1) м3 с погрузкой на автомобили-самосвалы, группа грунтов 2" Number="4" Code="ФЕР01-01-022-08" Units="1000 м3" SysID="684" Quantity="67,39 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=67,39" KUnit="1000" Result="0,06739"/>
        <PriceBase PZ="2939,39" EM="2939,39" ZM="344,25"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="25,5"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу, емкость ковша 0,65 м3" Code="91.01.05-086" Units="маш.час" Quantity="25,5">
            <PriceBase Value="115,27" ZM="13,5"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="Прил.1.12 п.3.46_Разработка вязких грунтов повышенной влажности, сильно налипающих на стенки и зубья ковша одноковшовых экскаваторов (кроме грунтов 5-6 группы)" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,1" Value_EM="1,1" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка траншей экскаватором по размерам и отметкам с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Обработка откосов траншей до проектных."/>
          <Work Caption="Перемещение экскаватора в пределах фронта работ."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2 (доработка)" Number="5" Code="ФЕР01-02-057-02" Units="100 м3" SysID="114" Quantity="16,14 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=16,14" KUnit="100" Result="0,1614"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="154" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Доработка вручную, зачистка дна и стенок с выкидкой грунта в котлованах и траншеях, разработанных механизированным способом" Code="Прил.1.12 п.3.187" Options="Base Curr OzpTz" Value_OZ="1,2" Level="3"/>
          <K Caption="Прил.1.12 п.3.184_Разработка и обратная засыпка вручную сильно налипающего на инструменты грунта: 2 группы" Options="Base Curr OzpTz" Value_OZ="1,15" Level="4"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 2" Number="6" Code="ФЕР01-02-057-02" Units="100 м3" SysID="662" Quantity="37,02 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=37,02" KUnit="100" Result="0,3702"/>
        <PriceBase PZ="1201,2" OZ="1201,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="154" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Прил.1.12 п.3.184_Разработка и обратная засыпка вручную сильно налипающего на инструменты грунта: 2 группы" Options="Base Curr OzpTz" Value_OZ="1,15" Level="4"/>
          <K Caption="Прил.1.12 п.3.189_Разработка грунта в местах, находящихся на расстоянии до 1 м от кабелей, проложенных в трубопроводах или коробах, а также от водопроводных и канализационных труб" Options="Base Curr OzpTz" Value_OZ="1,15" Level="5"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Водоотлив: из траншей" Number="7" Code="ФЕР01-02-068-01" Units="100 м3" SysID="683" Quantity="120,55 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10004">
        <Quantity Fx="=120,55" KUnit="100" Result="1,2055"/>
        <PriceBase PZ="1515,8" OZ="669,24" EM="846,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="85,8" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
          <Mch Caption="Насосы, мощность 4 кВт" Code="91.19.08-004" Units="маш.час" Quantity="286">
            <PriceBase Value="2,96"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Водоотлив из траншей шириной по дну до 2 м для ленточных фундаментов под здания и сооружения, а также для внутризаводских и дворовых (внутриквартальных) коммуникаций."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 1" Number="8" Code="ФЕР01-02-061-01" Units="100 м3" SysID="117" Quantity="54,97 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=54,97" KUnit="100" Result="0,5497"/>
        <PriceBase PZ="663,75" OZ="663,75"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.-ч" Quantity="88,5" WorkClass="1,5">
            <PriceBase Value="7,5"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний" Number="9" Code="02.3.01.02-0015" Units="м3" SysID="126" Quantity="54,97*1,18" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="54,97*1,18" Result="64,8646"/>
        <PriceBase PZ="55,26" MT="55,26"/>
        <PriceCurr MT="775,11" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 96 кВт (130 л.с.), группа грунтов 2 (ПГС)" Number="10" Code="ФЕР01-01-034-02" Units="1000 м3" SysID="627" Quantity="467,93 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=467,93" KUnit="1000" Result="0,46793"/>
        <PriceBase PZ="573,71" EM="573,71" ZM="82,35"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="6,1"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="6,1">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="При перемещении грунта на каждые последующие 5 м добавлять: к расценке 01-01-034-02" Number="11" Code="ФЕР01-01-034-08" Units="1000 м3" SysID="628" Quantity="467,93 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=467,93" KUnit="1000" Result="0,46793"/>
        <PriceBase PZ="276,51" EM="276,51" ZM="39,69"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,94"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="2,94">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Смесь песчано-гравийная природная" Number="12" Code="ФССЦ-02.2.04.03-0003" Units="м3" SysID="687" Quantity="467,93*1,18" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="467,93*1,18" Result="552,1574"/>
        <PriceBase PZ="60" MT="60"/>
        <PriceCurr MT="572" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Уплотнение грунта пневматическими трамбовками, группа грунтов: 1-2" Number="13" Code="ФЕР01-02-005-01" Units="100 м3" SysID="121" Quantity="467,93 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=467,93" KUnit="100" Result="4,6793"/>
        <PriceBase PZ="348,46" OZ="106,88" EM="241,58" ZM="26,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="12,53" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,62"/>
          <Mch Caption="Трамбовки пневматические при работе от передвижных компрессорных станций" Code="91.08.09-023" Units="маш.час" Quantity="10,5">
            <PriceBase Value="0,55"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давление до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="2,62">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Уплотнение грунта."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Трубопроводы" SysID="2">
      <Position Caption="Устройство основания под трубопроводы: песчаного" Number="14" Code="ФЕР23-01-001-01" Units="10 м3" SysID="17" Quantity="13,21 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=13,21" KUnit="10" Result="1,321"/>
        <PriceBase PZ="112,13" OZ="83,33" EM="28,8" ZM="3,22"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="10,2" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,32"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,32">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Code="02.3.01.02" Units="м3" Quantity="11" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный для строительных: работ средний" Number="15" Code="ФССЦ-02.3.01.02-0015" Units="м3" SysID="688" Quantity="14,53" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="14,53" Result="14,53"/>
        <PriceBase PZ="55,26" MT="55,26"/>
        <PriceCurr MT="775,11" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Укладка трубопроводов из полиэтиленовых труб диаметром: 110 мм" Number="16" Code="ФЕР22-01-021-03" Units="км" SysID="386" Quantity="80,5/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="80,5/1000" Result="0,0805"/>
        <PriceBase PZ="5399,38" OZ="2090,62" EM="3282,3" ZM="411,71" MT="26,46"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="225,04" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="30,76"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,35">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="12">
            <PriceBase Value="26,32"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,48">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="1,39">
            <PriceBase Value="27,11" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="28,54">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="9,5">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Рубероид кровельный РКК-350" Code="12.1.02.06-0012" Units="м2" Quantity="0,44">
            <PriceBase Value="7,46"/>
            <PriceCurr Value="37,65" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Трубы полиэтиленовые" Code="24.3.03.13" Units="м" Quantity="1008" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Торцовка концов труб."/>
          <Work Caption="Сварка труб в плети."/>
          <Work Caption="Опускание и укладка плетей труб в траншею."/>
          <Work Caption="Гидравлическое испытание."/>
          <Work Caption="Присыпка трубопровода слоем грунта толщиной 10 см."/>
        </WorksList>
      </Position>
      <Position Caption="Труба напорная из полиэтилена PE 100 питьевая: ПЭ100 SDR17, размером ф110х6,6мм" Number="17" Units="м" SysID="387" Quantity="81,14" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="81,14" Result="81,14"/>
        <PriceBase PZ="540" MT="540"/>
        <PriceCurr MT="540" Comment="Группа Полипластик от 15.11.2019г."/>
      </Position>
      <Position Caption="Укладка трубопроводов из полиэтиленовых труб диаметром: 315 мм (футляр)" Number="18" Code="ФЕР22-01-021-08" Units="км" SysID="663" Quantity="26/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="26/1000" Result="0,026"/>
        <PriceBase PZ="11145,05" OZ="3230,44" EM="7695,28" ZM="939,86" MT="219,33"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.-ч" Quantity="351,9" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="70,19"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="2,81">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="35">
            <PriceBase Value="26,32"/>
          </Mch>
          <Mch Caption="Тягачи седельные, грузоподъемность 15 т" Code="91.14.04-002" Units="маш.час" Quantity="0,1">
            <PriceBase Value="94,38" ZM="13,5"/>
          </Mch>
          <Mch Caption="Полуприцепы общего назначения, грузоподъемность 15 т" Code="91.14.05-012" Units="маш.час" Quantity="0,1">
            <PriceBase Value="19,76"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="4,06">
            <PriceBase Value="27,11" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="63,22">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="79,4">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Рубероид кровельный РКК-350" Code="12.1.02.06-0012" Units="м2" Quantity="3,43">
            <PriceBase Value="7,46"/>
            <PriceCurr Value="37,65" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Трубы полиэтиленовые" Code="24.3.03.13" Units="м" Quantity="1010" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Торцовка концов труб."/>
          <Work Caption="Сварка труб в плети."/>
          <Work Caption="Опускание и укладка плетей труб в траншею."/>
          <Work Caption="Гидравлическое испытание."/>
          <Work Caption="Присыпка трубопровода слоем грунта толщиной 10 см."/>
        </WorksList>
      </Position>
      <Position Caption="Труба напорная из полиэтилена PE 100 питьевая: ПЭ100 SDR17, размером ф315х18,7мм" Number="19" Units="м" SysID="664" Quantity="26,26" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="26,26" Result="26,26"/>
        <PriceBase PZ="4350" MT="4350"/>
        <PriceCurr MT="4350" Comment="Группа Полипластик от 15.11.2019г."/>
      </Position>
      <Position Caption="Протаскивание в футляр полиэтиленовых труб диаметром: 160 мм" Number="20" Code="ФЕР22-05-005-02" Units="100 м трубы, уложенной в футляр" SysID="682" Quantity="26 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=26" KUnit="100" Result="0,26"/>
        <PriceBase PZ="1416,61" OZ="731,31" EM="78,42" ZM="0,54" MT="606,88"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="76,02" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,04"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,04">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 12,26 кН (1,25 т)" Code="91.06.03-061" Units="маш.час" Quantity="22,5">
            <PriceBase Value="3,28"/>
          </Mch>
          <Mat Caption="Резина техническая листовая прессованная" Code="01.7.19.07-0006" Units="кг" Quantity="30,2">
            <PriceBase Value="7,8"/>
            <PriceCurr Value="38,72" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="08.1.02.11-0001" Units="т" Quantity="0,062">
            <PriceBase Value="5989"/>
            <PriceCurr Value="53018,58" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Трубы полиэтиленовые" Code="24.3.03.13" Units="м" Quantity="110" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Протаскивание стальной проволоки, стального троса."/>
          <Work Caption="Зачистка и защита концов футляра."/>
          <Work Caption="Протаскивание труб в футляр."/>
          <Work Caption="Обрезка трубы в приемном котловане."/>
        </WorksList>
      </Position>
      <Position Caption="Заделка битумом и прядью концов футляра диаметром: 300 мм" Number="21" Code="ФЕР22-05-004-01" Units="футляр" SysID="665" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="213,96" OZ="25,92" EM="38,91" ZM="0,46" MT="149,13"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-4" Units="чел.-ч" Quantity="2,89" WorkClass="3,4">
            <PriceBase Value="8,97"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,04"/>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="91.08.04-021" Units="маш.час" Quantity="0,99">
            <PriceBase Value="30"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,04">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты сварочные передвижные с дизельным двигателем, номинальный сварочный ток 250-400 А" Code="91.17.04-036" Units="маш.час" Quantity="0,47">
            <PriceBase Value="14"/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные БН-90/10" Code="01.2.01.02-0054" Units="т" Quantity="0,012" Attribs="Deleted">
            <PriceBase Value="1383,1"/>
          </Mat>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,0042" Attribs="Deleted">
            <PriceBase Value="30030"/>
          </Mat>
          <Mat Caption="Электроды сварочные Э42, диаметр 4 мм" Code="01.7.11.07-0032" Units="т" Quantity="0,0006">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="08.1.02.11-0001" Units="т" Options="Project NotCount">
            <PriceBase Value="5989"/>
          </Mat>
          <Mat Caption="Доска обрезная, хвойных пород, длина 2-3,75 м, ширина 75-150 мм, толщина 32-40 мм, сорт III" Code="11.1.03.06-0075" Units="м3" Quantity="0,00019" Attribs="Deleted">
            <PriceBase Value="1100"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Приварка опорных косынок."/>
          <Work Caption="Приготовление битума."/>
          <Work Caption="Установка деревянных заглушек."/>
          <Work Caption="Заделка смоляной прядью."/>
          <Work Caption="Заливка битумом."/>
        </WorksList>
      </Position>
      <Position Caption="Каболка" Number="22" Code="ФССЦ-01.7.07.29-0031" Units="т" SysID="689" Quantity="8,7*2*2/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="8,7*2*2/1000" Result="0,0348"/>
        <PriceBase PZ="30030" MT="30030"/>
        <PriceCurr MT="77552,99" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Раствор асбоцементный" Number="23" Code="ФССЦ-04.3.01.03-0001" Units="м3" SysID="690" Quantity="0,0045*2*2" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,0045*2*2" Result="0,018"/>
        <PriceBase PZ="395" MT="395"/>
        <PriceCurr MT="2724,71" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Установка полиэтиленовых фасонных частей: отводов, колен, патрубков, переходов" Number="24" Code="ФЕР22-03-002-01" Units="10 шт" SysID="657" Quantity="3 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=3" KUnit="10" Result="0,3"/>
        <PriceBase PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="4,14" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,26"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,01">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="2,24">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Фасонные части" Code="24.3.05.19" Units="шт" Quantity="10" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка фасонных частей на готовое основание."/>
          <Work Caption="Соединение с трубопроводом сваркой."/>
        </WorksList>
      </Position>
      <Position Caption="Отвод ПЭ100 SDR17 ф110х6.6мм 90*" Number="25" Units="шт" SysID="658" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="732" MT="732"/>
        <PriceCurr MT="732" Comment="Группа Полипластик от 01.05.2020г."/>
      </Position>
      <Position Caption="Отвод ПЭ100 SDR17 ф110х6.6мм 60*" Number="26" Units="шт" SysID="668" Quantity="2" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="621" MT="621"/>
        <PriceCurr MT="621" Comment="Группа Полипластик от 01.05.2020г."/>
      </Position>
      <Position Caption="Промывка с дезинфекцией трубопроводов диаметром: 100 мм" Number="27" Code="ФЕР22-06-001-03" Units="км" SysID="637" Quantity="80,5/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=80,5/1000" Result="0,0805"/>
        <PriceBase PZ="559,03" OZ="439,3" MT="119,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="51,5" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="47">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Известь хлорная, сорт I" Code="03.1.02.03-0014" Units="т" Quantity="0,00235">
            <PriceBase Value="2147"/>
            <PriceCurr Value="10710,56" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Присоединение и отсоединение водопровода."/>
          <Work Caption="Наполнение трубопровода водой."/>
          <Work Caption="Промывка трубопровода до полного осветления воды."/>
          <Work Caption="Спуск воды из трубопровода."/>
          <Work Caption="Наполнение трубопровода хлорной водой."/>
          <Work Caption="Спуск хлорной воды из трубопровода."/>
          <Work Caption="Вторичное наполнение и промывка трубопровода водой после дезинфекции."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="работы по ПОС" SysID="10">
      <Position Caption="Подвешивание коробов подземных коммуникаций при пересечении их трассой трубопровода, площадь сечения коробов до 0,1 м2" Number="28" Code="ФЕР22-06-011-01" Units="м" SysID="678" Quantity="3,8" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="3,8" Result="3,8"/>
        <PriceBase PZ="107,68" OZ="10,92" EM="26,64" ZM="3,32" MT="70,12"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="1,28" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,26"/>
          <Mch Caption="Трубоукладчики для труб диаметром до 700 мм, грузоподъемность 12,5 т" Code="91.10.05-005" Units="маш.час" Quantity="0,11">
            <PriceBase Value="152,5" ZM="14,4"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,15">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Гвозди строительные" Code="01.7.15.06-0111" Units="т" Quantity="0,00018">
            <PriceBase Value="11978"/>
            <PriceCurr Value="49027,15" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Проволока горячекатаная в мотках, диаметр 6,3-6,5 мм" Code="08.3.03.06-0002" Units="т" Quantity="0,0019">
            <PriceBase Value="4455,2"/>
            <PriceCurr Value="21319,95" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Лесоматериалы круглые, хвойных пород, для строительства, диаметр 14-24 см, длина 3-6,5 м" Code="11.1.02.04-0031" Units="м3" Quantity="0,036" Attribs="Deleted">
            <PriceBase Value="558,33"/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 2-6,5 м, толщина 40-60 мм, сорт II" Code="11.1.03.01-0075" Units="м3" Quantity="0,0016">
            <PriceBase Value="1250"/>
            <PriceCurr Value="7147,1" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Доска обрезная, хвойных пород, ширина 75-150 мм, толщина 25 мм, длина 4-6,5 м, сорт III" Code="11.1.03.06-0087" Units="м3" Quantity="0,034">
            <PriceBase Value="1100"/>
            <PriceCurr Value="5179,63" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка деталей подвесок."/>
          <Work Caption="Укладка перекладин над траншеей."/>
          <Work Caption="Заключение подвешиваемых коммуникаций в короба."/>
          <Work Caption="Обвязка коробов проволокой и подвешивание их к перекладинам."/>
          <Work Caption="Разборка подвесок."/>
        </WorksList>
      </Position>
      <Position Caption="Швеллеры № 16, марка стали Ст3пс5 ( с трехкратной оборачиваемостью)" Number="29" Code="ФССЦ-08.3.11.01-0058" Units="т" SysID="691" Quantity="140,58/1000/3" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=140,58/1000/3" Result="0,04686"/>
        <PriceBase PZ="6423,2" MT="6423,2"/>
        <PriceCurr MT="37876,31" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
    </Chapter>
    <Chapter Caption="Новый Раздел" SysID="11">
      <Position Caption="Пробивка в бетонных стенах и полах толщиной 100 мм отверстий площадью: до 500 см2" Number="30" Code="ФЕР46-03-010-03" Units="100 отверстий" SysID="644" Quantity="1 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="=1" KUnit="100" Result="0,01"/>
        <PriceBase PZ="2274,34" OZ="907,06" EM="1367,28"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.-ч" Quantity="95,38" WorkClass="3,9">
            <PriceBase Value="9,51"/>
          </Tzr>
          <Mch Caption="Компрессоры передвижные с электродвигателем, производительность до 5,0 м3/мин" Code="91.18.01-508" Units="маш.час" Quantity="26,36">
            <PriceBase Value="48,81"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="91.21.10-003" Units="маш.час" Quantity="52,71">
            <PriceBase Value="1,53"/>
          </Mch>
        </Resources>
        <Koefficients>
          <K Caption="Прил.46.1 п.3.4_При пробивке проемов, отверстий и борозд в железобетонных конструкциях" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1,1" Value_EM="1,1" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разметка мест пробивки."/>
          <Work Caption="Пробивка отверстий."/>
        </WorksList>
      </Position>
      <Position Caption="Укладка стальных водопроводных труб с гидравлическим испытанием диаметром: 200 мм" Number="31" Code="ФЕР22-01-011-06" Units="км" SysID="702" Quantity="0,3/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,3/1000" Result="0,0003"/>
        <PriceBase PZ="19554,92" OZ="3891,6" EM="12813,74" ZM="1431,7" MT="2849,58"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-5" Units="чел.-ч" Quantity="376" WorkClass="4,5">
            <PriceBase Value="10,35"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="108,85"/>
          <Mch Caption="Бульдозеры, мощность 96 кВт (130 л.с.)" Code="91.01.01-036" Units="маш.час" Quantity="1,5">
            <PriceBase Value="94,05" ZM="13,5"/>
          </Mch>
          <Mch Caption="Трубоукладчики для труб диаметром до 400 мм, грузоподъемность 6,3 т" Code="91.10.05-004" Units="маш.час" Quantity="12,1">
            <PriceBase Value="160,03" ZM="14,4"/>
          </Mch>
          <Mch Caption="Установки для подогрева стыков" Code="91.10.06-001" Units="маш.час" Quantity="1,7">
            <PriceBase Value="36,9" ZM="11,6"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="25,86">
            <PriceBase Value="26,32"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,39">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="23,52">
            <PriceBase Value="27,11" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты сварочные двухпостовые для ручной сварки на тракторе, мощность 79 кВт (108 л.с.)" Code="91.17.04-033" Units="маш.час" Quantity="69,64">
            <PriceBase Value="133,97" ZM="13,5"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="62,8">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная, диаметр 4 мм" Code="01.7.11.04-0072" Units="т" Quantity="0,05">
            <PriceBase Value="13560"/>
          </Mat>
          <Mat Caption="Флюс АН-47" Code="01.7.11.06-0002" Units="кг" Quantity="70">
            <PriceBase Value="6"/>
            <PriceCurr Value="67278,11" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Электроды сварочные Э42, диаметр 4 мм" Code="01.7.11.07-0032" Units="т" Quantity="0,13">
            <PriceBase Value="10315,01"/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 4-6,5 м, ширина 75-150 мм, толщина 40-75 мм, сорт III" Code="11.1.03.01-0079" Units="м3" Quantity="0,2">
            <PriceBase Value="1287"/>
            <PriceCurr Value="5826,22" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Трубы стальные" Code="23.5.02.02" Units="м" Quantity="1004" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в звенья."/>
          <Work Caption="Укладка звеньев и отдельных труб в траншеи."/>
          <Work Caption="Сварка звеньев и отдельных труб в траншее."/>
          <Work Caption="Гидравлическое испытание трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы стальные электросварные прямошовные со снятой фаской из стали марок БСт2кп-БСт4кп и БСт2пс-БСт4пс, наружный диаметр 219 мм, толщина стенки 6 мм (гильза)" Number="32" Code="ФССЦ-23.5.02.02-0088" Units="м" SysID="698" Quantity="0,3012" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,3012" Result="0,3012"/>
        <PriceBase PZ="219,85" MT="219,85"/>
        <PriceCurr MT="1244,63" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Заделка сальников при проходе труб через фундаменты или стены подвала диаметром: до 300 мм" Number="33" Code="ФЕР16-07-006-03" Units="шт" SysID="703" Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="123,22" OZ="27,3" MT="95,92"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="3,01" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Mat Caption="Мастика битумно-кукерсольная холодная" Code="01.2.03.03-0043" Units="т" Quantity="0,00096" Attribs="Deleted">
            <PriceBase Value="3219,2"/>
          </Mat>
          <Mat Caption="Пакля пропитанная" Code="01.7.07.29-0111" Units="кг" Quantity="9,7" Attribs="Deleted">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Цемент гипсоглиноземистый расширяющийся" Code="03.2.02.08-0001" Units="т" Quantity="0,0028" Attribs="Deleted">
            <PriceBase Value="1836"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Приготовление битумной замазки."/>
          <Work Caption="Заделка концов сальников смоляной прядью и хризотилцементным раствором."/>
          <Work Caption="Заливка битумной замазкой."/>
        </WorksList>
      </Position>
      <Position Caption="Каболка" Number="34" Code="ФССЦ-01.7.07.29-0031" Units="т" SysID="700" Quantity="5,8/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="5,8/1000" Result="0,0058"/>
        <PriceBase PZ="30030" MT="30030"/>
        <PriceCurr MT="77552,99" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Раствор асбоцементный" Number="35" Code="04.3.01.03-0001" Units="м3" SysID="649" Quantity="0,003" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.12.2016 №1039/пр" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,003" Result="0,003"/>
        <PriceBase PZ="395" MT="395"/>
        <PriceCurr MT="2724,71" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Обетонка труб у колодцев" Number="36" Code="ФЕР06-01-001-13" Units="100 м3" SysID="642" Quantity="0,03/100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="0,03/100" KUnit="100" Result="0,0003"/>
        <PriceBase PZ="9997,56" OZ="4179,7" EM="1734,07" ZM="260,92" MT="4083,79"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.-ч" Quantity="490" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="19,53"/>
          <Mch Caption="Краны башенные, грузоподъемность 8 т" Code="91.05.01-017" Units="маш.час" Quantity="17,61">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,68">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,25">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Вибраторы глубинные" Code="91.07.04-001" Units="маш.час" Quantity="24,5">
            <PriceBase Value="1,9"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,99">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="0,424">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08"/>
          </Mat>
          <Mat Caption="Пленка полиэтиленовая, толщина 0,15 мм" Code="01.7.07.12-0024" Units="м2" Quantity="75">
            <PriceBase Value="3,62"/>
            <PriceCurr Value="10,14" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="01.7.15.06-0111" Units="т" Quantity="0,03">
            <PriceBase Value="11978"/>
            <PriceCurr Value="49027,15" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Известь строительная негашеная комовая, сорт I" Code="03.1.02.03-0011" Units="т" Quantity="0,082">
            <PriceBase Value="734,5"/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона" Code="04.1.02.05" Units="м3" Quantity="102" Options="NotCount"/>
          <Mat Caption="Проволока горячекатаная в мотках, диаметр 6,3-6,5 мм" Code="08.3.03.06-0002" Units="т" Quantity="0,0762">
            <PriceBase Value="4455,2"/>
            <PriceCurr Value="21319,95" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Доска обрезная, хвойных пород, ширина 75-150 мм, толщина 44 мм и более, длина 4-6,5 м, сорт III" Code="11.1.03.06-0095" Units="м3" Quantity="0,7">
            <PriceBase Value="1056"/>
            <PriceCurr Value="5611,01" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
          <Mat Caption="Щиты из досок, толщина 25 мм" Code="11.2.13.04-0011" Units="м2" Quantity="65,1">
            <PriceBase Value="35,53"/>
            <PriceCurr Value="174,97" Comment="ПРЦЦС 1кв.2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Раскрой и установка досок."/>
          <Work Caption="Установка щитов опалубки."/>
          <Work Caption="Крепление элементов опалубки проволокой и гвоздями строительными."/>
          <Work Caption="Укладка бетонной смеси."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси бетонные тяжелого бетона (БСТ), класс В20 (М250)" Number="37" Code="ФССЦ-04.1.02.05-0007" Units="м3" SysID="701" Quantity="0,0306" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10013">
        <Quantity Fx="0,0306" Result="0,0306"/>
        <PriceBase PZ="665" MT="665"/>
        <PriceCurr MT="3571,01" Comment="ПРЦЦС 1кв.2020г."/>
      </Position>
      <Position Caption="Установка полиэтиленовых фасонных частей: отводов, колен, патрубков, переходов" Number="38" Code="ФЕР22-03-002-01" Units="10 шт" SysID="89" Quantity="1 / 10" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=1" KUnit="10" Result="0,1"/>
        <PriceBase PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="4,14" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,26"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,01">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="2,24">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Фасонные части" Code="24.3.05.19" Units="шт" Quantity="10" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка фасонных частей на готовое основание."/>
          <Work Caption="Соединение с трубопроводом сваркой."/>
        </WorksList>
      </Position>
      <Position Caption="Втулка ПЭ100 SDR17 под фланец Д-110мм" Number="39" Units="шт" SysID="171" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="298" MT="298"/>
        <PriceCurr MT="298" Comment="Группа Полипластик от 03.02.2020г."/>
      </Position>
      <Position Caption="Фланцы стальные плоские свободные давлением 1,0 МПа диаметром 100" Number="40" Units="шт." SysID="170" Quantity="1" PriceLevel="2001" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="940" MT="940"/>
        <PriceCurr MT="940" Comment="Группа Полипластик от 03.02.2020г."/>
      </Position>
    </Chapter>
  </Chapters>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
